# These templates have been reviewed by the debian-l10n-english
# team
#
# If modifications/additions/rewording are needed, please ask
# debian-l10n-english@lists.debian.org for advice.
#
# Even minor modifications require translation updates and such
# changes should be coordinated with translators and reviewers.

Template: horizon/allowed-hosts
Type: string
_Description: Allowed hostname(s):
 Please enter the list of hostnames that can be used to reach your OpenStack
 Dashboard server. This is a security measure to prevent HTTP Host header attacks,
 which are possible even under many seemingly-safe web server configurations.
 .
 Enter values separated by commas. Any space will be removed, so you can add
 some to make it more readable.
 .
 Values in this list can be fully qualified names like "www.example.com", in
 which case they will be matched against the request's Host header exactly
 (case-insensitive, not including port). A value beginning with a period can be
 used as a subdomain wildcard: ".example.com" will match example.com,
 www.example.com, and any other subdomain of example.com. A value of "*" will
 match anything; in this case you are responsible for providing your own
 validation of the Host header (perhaps in middleware; if so this middleware
 must be listed first in MIDDLEWARE).
